html {
  background: url('../img/bg.jpg') no-repeat fixed 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  background-color: transparent;
}

.logo {
  position: absolute;
  top: 30px;
  right: 100px;
}

h1 {
  width: 80%;
  position: absolute;
  top: 300px;
  left: 100px;
  color: #fff;
  font-size: 4em;
  line-height: 1em;
  text-shadow: 1px 1px 1px #666;
  text-align: center;
  font-weight: normal;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial';
}

a {
  color: #addc00;
}

a:hover {
  color: #addc00;
}

.message {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 1em;
  color: #fff;
  text-shadow: 1px 1px 1px #666;
}

/* media queries */

@media all and (max-width: 600px) {
  html {
    background-color: ;
  }
}

@media all and (min-width: 20px) and (max-width: 480px) {
  h1 {
    top: 100px;
  }
  .logo {
    top: 5px;
    position: relative;
  }
}
